Options

not able to access rapid analytics from rapidminer

srinivaspambalsrinivaspambal Member Posts: 2 Contributor I
edited November 2018 in Help
Hi ,
Could you please help me solving the issue , as i am not able to connect rapid analytics from rapidminer

i am getting below error

connection refused by rapid miner server instance
the version of rapid miner server instance located at http://:localhost:8080 is outdated and not supported by the version of rapidminer studio.

any help would be appreciated .

Thank you.

Answers

  • Options
    homburghomburg Moderator, Employee, Member Posts: 114 RM Data Scientist
    Hi srinivaspambal,

    the very simple reason is that those two products are not compatible. For RapidAnalytics please use RapidMiner version 5.3, for RapidMiner Studio you need to upgrade your server to the current version of RapidMiner Server.

    Cheers,
    Helge
Sign In or Register to comment.